clang 10.0.0git

TraversalChecker.cpp File Reference
`#include "clang/StaticAnalyzer/Checkers/BuiltinCheckerRegistration.h"`
`#include "clang/AST/ParentMap.h"`
`#include "clang/AST/StmtObjC.h"`
`#include "clang/StaticAnalyzer/Core/Checker.h"`
`#include "clang/StaticAnalyzer/Core/CheckerManager.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CallEvent.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CheckerContext.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for TraversalChecker.cpp:

Go to the source code of this file.